{
    "Rarity_Common": {
        "title": "|c819796FFGEWÖHNLICH|cFFFFFFFF"
    },
    "Rarity_Uncommon": {
        "title": "|cA4DDDBFFUNGEWÖHNLICH|cFFFFFFFF"
    },
    "Rarity_Rare": {
        "title": "|cCF573CFFSELTEN|cFFFFFFFF"
    },
    "Type_Gnome": {
        "title": "|c4F8FBAFFGNOM|cFFFFFFFF",
        "title_plural": "|c4F8FBAFFGNOME|cFFFFFFFF"
    },
    "Type_Relic": {
        "title": "|cE8C170FFRELIKT|cFFFFFFFF"
    },
    "Type_Consumable": {
        "title": "|cDF84A5FFVERBRAUCHSGEGENSTAND|cFFFFFFFF"
    },
    "Type_Buildable": {
        "title": "|cD0DA91FFBAUGEGENSTAND|cFFFFFFFF"
    },
    "Type_Crop": {
        "title": "|cDE9E41FFFELDFRUCHT|cFFFFFFFF",
        "title_plural": "|cDE9E41FFFELDFRÜCHTE|cFFFFFFFF"
    },
    "Type_Weed": {
        "title": "|c7A367BFFUNKRAUT|cFFFFFFFF",
        "title_plural": "|c7A367BFFUNKRAUT|cFFFFFFFF"
    },
    "Type_Tree": {
        "title": "|cAD7757FFBAUM|cFFFFFFFF",
        "title_plural": "|cAD7757FFBÄUME|cFFFFFFFF"
    },
    "Type_Stone": {
        "title": "|cA8B5B2FFSTEIN|cFFFFFFFF",
        "title_plural": "|cA8B5B2FFSTEINE|cFFFFFFFF"
    },
    "Type_House": {
        "title": "|cA53030FFHAUS|cFFFFFFFF",
        "title_plural": "|cA53030FFHÄUSER|cFFFFFFFF"
    },
    "Type_Mushroom": {
        "title": "|cC65197FFPILZ|cFFFFFFFF",
        "title_plural": "|cC65197FFPILZE|cFFFFFFFF"
    }
}